@font-face {font-family: 'Open Sans', sans-serif;font-display: auto;}

body {font-family: 'Open Sans', sans-serif;margin:0 auto;background: #f7f7f7;color:#4b5054;}



/* cookie notice */

#opt-notice {width:100%;height:auto;font-size:11px;background:#696969;}
#opt-notice .inner {display:table;}
#opt-notice #notice-frame {display: table-row;margin-left: auto;margin-right: 0px;}
#opt-notice #message {display: table-cell;padding:3px 0 4px 0;vertical-align: middle;text-align:right;color:#f2f2f2;}
#opt-notice #button {width:140px;display: table-cell;padding:4px 0 4px 24px;vertical-align: middle;white-space: nowrap;}
#opt-notice #opt-link {height:20px;float:right;display:inline-block;padding:0 12px;text-align:center;font-size:11px;line-height:18px;text-decoration:none;color:#363636;background-color:#d6d6d6;border:0;}
#opt-notice #opt-link:hover {cursor:pointer;background-color:#cccccc;}



/* Header */

#header {width:100%;min-width:1155px;height:80px;border-bottom: 1px solid #e2e2e2;}
#logo {width:220px;float:left;padding-top:16px;}
#logo_image{width:220px; height:50px; background-image:url('../images/web/logo.png'); background-size:220px; background-repeat:no-repeat; display:block; cursor:pointer;}
#top-banner {width:600px;height:80px;float:right;margin-top:3px;}

.inner {width:1155px;height:100%;margin:0 auto;}


/* Main */

#main {width:100%;min-width:1155px;height:100%;padding-bottom:35px;background:#fcfcfc;border-bottom: 1px solid #e2e2e2;}
#main .inner {display:flex;flex-wrap:nowrap;justify-content:space-between;}

/* Content */

#content {width:910px;height:100%;background:#ffffff;margin-top:60px;padding:20px 38px 40px 32px;border: 1px solid #e2e2e2;}
#content h1 {font-size:18px;font-weight:600;margin-bottom:8px;}
#content h2 {font-size:16px;font-weight:600;margin:70px 0px 6px 0px;}
#content h3 {font-size:14px;font-weight:600;margin:40px 0px 6px 0px;}
#content p {font-size:14px;margin-top:5px;margin-bottom:10px;line-height:24px;}
#content a {color:#4b5054;}
#content a:hover {text-decoration:none;}
#content .info_notice {font-style:italic;}
#content .info_notice p, #content .info_notice {margin-bottom:0px;font-size:12px;line-height: 20px;}
#content ul {padding-left:0;}
#content ul li {font-size:14px;line-height: 26px;}
#content .clear {clear:both;}
#content .list_wide {margin-left:15px;}
#content .list_left {width:380px;float:left;margin:5px 0px 12px 15px;}
#content .list_right {width:420px;float:right;margin:5px 0px 12px 0px;}
#content #map {width:840px;height:480px;}
#content #map-europe4 {margin-top:5px;}
#content #map-europe4 ul {padding-left:16px;list-style-position: inside;column-count: 3;}



/* OpenLayers */

.ol-popup {position: absolute; background-color: white; filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));padding: 15px;border-radius: 10px;border: 1px solid #cccccc;bottom: 42px;left: -49px;min-width: 80px;white-space:nowrap;text-align:center;font-size:13px;}
.ol-popup:after, .ol-popup:before {top: 100%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;}
.ol-popup:after {border-top-color: white;border-width: 10px;left: 48px;margin-left: -10px;}
.ol-popup:before {border-top-color: #cccccc;border-width: 11px;left: 48px;margin-left: -11px;}

#map .ol-zoom button:hover {cursor:pointer;}
#map .ol-attribution:not(.ol-collapsed) {background: rgba(255,255,255,.75);}
#map .ol-attribution ul {padding:0 8px 0 12px;}
#map .ol-attribution.ol-uncollapsible {height:32px;line-height:inherit;bottom:6px;right:6px;border-radius:6px;}
#content #map .ol-attribution.ol-uncollapsible ul li {font-size:10px;}
#map .ol-attribution .spacer {margin:0 2px;font-size:12px;color:#8c8c8c;}
#map .ol-attribution img {width:16px;height:16px;}
#map .ol-attribution .olLink {cursor:pointer;}
#map .ol-attribution .osmapLink {margin:0 2px 0 4px;cursor:pointer;}
#map .ol-attribution .copyrightLink  {color: #0078A8;text-decoration:none;}
#map .ol-attribution .copyrightLink:hover {color: #0078A8;text-decoration:underline;cursor:pointer;}
#map .ol-attribution .gmapsLink {margin:0 1px;}
#map .ol-attribution .gmapsLink:hover {cursor:pointer;}



/* Left menu */

#left {width:225px;margin-top:30px}
#left h3 {font-size:14px;margin-top:0px;line-height:16px;}

#left ul {list-style-type:none;margin:10px 0px 40px 0px;padding-left:0;background:#ffffff;border: 1px solid #e2e2e2;border-bottom: 0;}
#left ul li a {text-decoration:none;color:#4b5054;}

#main #left ul li {line-height:38px;font-size:14px;border-bottom: 1px solid #e2e2e2;}
#main #left ul li a {padding-left:60px; background-size:18px;background-position: 20px center;background-repeat: no-repeat;display:block;}
#main #left ul li:hover {background-color:#fafafa;cursor:pointer;}
#main #left ul .active {background-color:#fafafa;}


#left .menu-ads {width:100%;margin-bottom:40px;display:inline-block;border: 1px solid #e2e2e2;}
#left .menu-ads.info {padding-left:52px;background:#ffffff url('../images/web/icons/info.png') 20px center no-repeat;background-size:18px;color:#4b5054;font-size:12px;line-height:38px;text-decoration:none;}
#left .menu-ads:hover {background-color:#fafafa;}
#left .menu-ads.info.amazon {line-height:40px;background-size:14px;}
#left .menu-ads.info.amazon img {width:72px;vertical-align: middle;margin-left: 26px;}
#left .menu-ads.pl {background-position: 3px center;padding-left:25px;font-size:12px;}


#left ul #austria a {background:url('../images/web/flags/austria.png');}
#left ul #bulgaria a {background:url('../images/web/flags/bulgaria.png');}
#left ul #czech-republic a {background:url('../images/web/flags/czech-republic.png');}
#left ul #hungary a {background:url('../images/web/flags/hungary.png');}
#left ul #romania a {background:url('../images/web/flags/romania.png');}
#left ul #slovakia a {background:url('../images/web/flags/slovakia.png');}
#left ul #slovenia a {background:url('../images/web/flags/slovenia.png');}
#left ul #switzerland a {background:url('../images/web/flags/switzerland.png');}
#left ul #croatia a {background:url('../images/web/flags/croatia.png');}
#left ul #france a {background:url('../images/web/flags/france.png');}
#left ul #north-macedonia a {background:url('../images/web/flags/north-macedonia.png');}
#left ul #germany a {background:url('../images/web/flags/germany.png');}
#left ul #united-kingdom a {background:url('../images/web/flags/united-kingdom.png');}
#left ul #greece a {background:url('../images/web/flags/greece.png');}
#left ul #ireland a {background:url('../images/web/flags/ireland.png');}
#left ul #italy a {background:url('../images/web/flags/italy.png');}
#left ul #norway a {background:url('../images/web/flags/norway.png');}
#left ul #poland a {background:url('../images/web/flags/poland.png');}
#left ul #portugal a {background:url('../images/web/flags/portugal.png');}
#left ul #serbia a {background:url('../images/web/flags/serbia.png');}
#left ul #spain a {background:url('../images/web/flags/spain.png');}
#left ul #turkey a {background:url('../images/web/flags/turkey.png');}
#left ul #belarus a {background:url('../images/web/flags/belarus.png');}
#left ul #bosnia-and-herzegovina a {background:url('../images/web/flags/bosnia-and-herzegovina.png');}
#left ul #latvia a {background:url('../images/web/flags/latvia.png');}
#left ul #moldova a {background:url('../images/web/flags/moldova.png');}
#left ul #russia a {background:url('../images/web/flags/russia.png');}
#left ul #other-countries a {background:url('../images/web/icons/other-countries.png');}
#left ul #fuel-prices a {background:url('../images/web/icons/fuel-prices.png');}
#left ul #info_pl a {background:url('../images/web/icons/info.png');font-size:12px;padding:1px 0px;}
#left ul #contact a {background:url('../images/web/icons/contact.png');}

.menu_banner {width:225px;margin-bottom:30px;text-align:center;}
.menu_banner img {max-width:225px;border:0;}
.left_banner {width:225px;padding-top:40px;text-align:center;}



/* Tables */

.vignette_table {width:100%; margin-top:5px; line-height: 32px; font-size: 13px; border-collapse: collapse;table-layout: fixed; display: table;}
.vignette_table tr td {border: 1px solid #f0f0f0; text-align: center;font-weight: 600;font-style:italic;}
.vignette_table tr td span {padding-left:5px;font-weight: 400;}
.vignette_table tr td small {padding-left:2px;font-weight: 400;}
.vignette_table .heading_tr td {padding:3px 0px;line-height: 18px; font-size:12px; font-weight: 400;}
.vignette_table td:first-child {min-width:20%;max-width:35%; font-weight: 400; }
.vignette_table tr .info_td {line-height: 15px;font-size: 12px;font-weight: 400;border:0;border-right:1px solid #f0f0f0;}
.vignette_table tr:last-child .info_td {border:0;border-right:1px solid #f0f0f0;border-bottom:1px solid #f0f0f0;}


/* Banners */

.banner_wide {width:100%;padding-top:60px; text-align: center;}
.banner_wide_low {width:100%;padding-top:32px; text-align: center;}
.banner_wide_low.bottom {margin:50px 0 20px 0;}

.square_ads {width:100%;margin-top:30px;text-align:center;}
.square_ad {width:400px;height:180px;}
.square_banner {width:400px;}
.square_banner.left {float:left;}
.square_banner.right {float:right;}


/* Contact */

#contact-author h2 {margin-top:30px;font-size:14px;}
#contact-author ul {list-style-type:none;padding:0px 0px 40px 0px;}
#contact-author ul li {font-size:12px;}
#contact_notice {height:25px;}
#contact_notice p {margin:0;font-size:12px;line-height: 25px;color:#ff0000;}
#email_form {width:400px;display:inline-block; padding-bottom:60px;}
#email_form label {font-size:12px;}
#email_form input[type=text] {height:28px;margin-bottom:8px;padding:0px 4px;color:#4b5054;border:1px solid #bfbfbf;}
#email_form textarea {width:400px;height:200px;padding:4px 4px;color:#4b5054;border:1px solid #bfbfbf;}
#email_form input[type=submit] {width:80px;height:32px;float:right;margin-top:10px;clear:both;font-size:14px;color:#ffffff;border:0;background:#2471a6;cursor:pointer;}
#email_form input[type=submit]:hover {background:#10588a;}
#email_form input:focus, #email_form textarea:focus {outline: none;}
#email_form .g-recaptcha {float:right;margin:20px 0px 10px 0px;}



/* user data opt */

.userdata-opt {height:20px;display:flex;flex-wrap: nowrap;justify-content: flex-start;margin-top:60px;}
#content .userdata-opt h3 {margin-top:0;}
.opt-title {white-space: nowrap;}
.opt-status {min-width:100px;margin-left:12px;font-size:14px;line-height:20px;font-style: italic;color:#666666;}
.userdata-opt-button {margin-left:20px;}
.switch {position: relative;margin-top:1px;display: inline-block; width: 44px; height: 18px;}
.switch input {opacity: 0; width: 0; height: 0;}
.slider {position: absolute; cursor: pointer; top: 0; left: 0; right: 0; bottom: 0; background-color:#cccccc; -webkit-transition: .4s; transition: .4s;}
.slider:before {position: absolute; content: ""; height: 14px; width: 14px; left: 2px; bottom: 2px; background-color: white; -webkit-transition: .4s; transition: .4s;}
input:checked + .slider {background-color:#3e96dc;}
input:checked + .slider:before {-webkit-transform: translateX(26px); -ms-transform: translateX(26px); transform: translateX(26px);}
.slider.round {border-radius: 18px;}
.slider.round:before {border-radius: 50%;}
.userdata-opt-notice {margin-left:20px;font-size:11px;line-height:20px;color:#cc0000;}
.opt-list {margin-left:15px;}


/* Footer */

#footer {width:100%;min-width:1155px;height: 55px;padding-top:8px;font-size:11px;color:#4d5357;background: #f2f2f2;}
#footer .inner {display:flex;flex-wrap:nowrap;justify-content:space-between;}

.footer-links {width: 33%;}
.footer-links.left a {text-decoration:none;color:#4d5357;}
.footer-links.left a:hover {text-decoration:underline;}
.footer-links.center {padding-top:12px;text-align:center;}
.footer-links.center img {width:23px;padding:0px 2px; filter: grayscale(65%);}
.footer-links.center img:hover {filter: grayscale(0%);}
.footer-links.right {text-align:right;}